.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
h1.CopyRight {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: left;
    text-indent: 0;
}
h1.OneTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: left;
    text-indent: 0;
}
p.Text {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}
p.DateAuthor {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI''楷体';
    font-size: 1em;
    text-align: right;
}
p.Quotation {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI''楷体';
    font-size: 0.9em;
    text-align: left;
    text-indent: 2em;
}
p.Bold {
    font-size: 1em;
    font-weight: bold;
    text-indent: 2em;
}
span.BoldT {
    font-weight: bold;
}